@font-face {

	font-family: "Flaticon";

	src: url("flaticon/flaticon.eot");

	src: url("flaticon/flaticon.eot#iefix") format("embedded-opentype"),

	url("flaticon/flaticon.woff") format("woff"),

	url("flaticon/flaticon.ttf") format("truetype"),

	url("http://groupe-capsud.com/templat/wp-content/themes/omnipress/css/flaticon/flaticon.svg") format("svg");

	font-weight: normal;

	font-style: normal;

}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,

[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   

	font-family: Flaticon;

    font-size: 20px;

    font-style: normal;

	margin-left: 20px;

}



.flaticon-arrow395:before { content: "\e000"; } .icon-angle-left:before, .icon-left-open-big:before { content: "\e000"; font-family: "Flaticon"; font-size: 22px;} 

.flaticon-bullet4:before { content: "\e001"; } .icon-th-list:before { content: "\e001"; font-family: "Flaticon"; font-size: 22px;}

ç{ content: "\e002"; } .icon-clock-circled:before { content: "\e002"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-circle46:before { content: "\e003"; } .icon-dot:before { content: "\e003"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-cloud82:before { content: "\e004"; } .icon-globe-6:before { content: "\e004"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-document41:before { content: "\e005"; } .icon-doc:before { content: "\e005"; font-family: "Flaticon"; font-size: 25px;}

.flaticon-envelope42:before { content: "\e006"; } .icon-mail-7:before,.icon-email:before { content: "\e006"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-expand22:before { content: "\e007"; } .icon-down-open-big:before { content: "\e007"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-global35:before { content: "\e008"; } 

.flaticon-link44:before { content: "\e009"; } .icon-link:before, .icon-link-1:before { content: "\e009"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-list26:before { content: "\e00a"; } .icon-menu:before { content: "\e00a"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-magnifying27:before { content: "\e00b"; } .icon-zoom-in:before { content: "\e00b"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-male40:before { content: "\e00c"; } .icon-user-7:before { content: "\e00c"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-minus16:before { content: "\e00d"; } .icon-minus-1:before { content: "\e00d"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-move13:before { content: "\e00e"; } .icon-angle-right:before, .icon-right-open-big:before { content: "\e00e"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-musical117:before { content: "\e00f"; } .icon-note-beamed:before { content: "\e00f"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-play33:before { content: "\e010"; } .icon-right-dir:before { content: "\e010"; font-family: "Flaticon"; font-size: 11px; -webkit-font-smoothing: subpixel-antialiased!important;}

.flaticon-plus23:before { content: "\e011"; } .icon-plus-1:before { content: "\e011"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-quotations:before { content: "\e012"; } .icon-quote-right-1:before { content: "\e012"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-round27:before { content: "\e013"; } .icon-clock:before { content: "\e013"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-search67:before { content: "\e014"; }

.flaticon-search73:before { content: "\e015"; } .icon-search-6:before { content: "\e015"; font-family: "Flaticon"; font-size: 13px;-webkit-font-smoothing:initial!important;}

.flaticon-share41:before { content: "\e016"; } .icon-forward-outline:before {content: "\e016"; font-family: "Flaticon"; font-size: 29px; line-height: 16px!important;position: relative; top: 5px;}

.flaticon-shopping111:before { content: "\e017"; } .icon-cart:before { content: "\e017"; font-family: "Flaticon"; font-size: 18px;font-weight: 100;}

.flaticon-speech44:before {	content: "\e018"; } .icon-comment-empty:before { content: '\e018'; font-family: "Flaticon"; font-size: 17px;} 

.flaticon-tag27:before { content: "\e019"; } .icon-tag:before { content: "\e019"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-thin36:before { content: "\e01a"; } .icon-down:before { content: "\e01a"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-wrong6:before { content: "\e01b"; } .icon-cancel:before, .icon-cancel-1:before { content: "\e01b"; font-family: "Flaticon"; font-size: 22px;}



.paging-nav .icon-angle-right:before, .paging-nav .icon-angle-left:before {

	font-size:17px;

	position: relative;

	top:2px;

}



.flaticon-arrow395:before, 

.flaticon-bullet4:before,

.flaticon-circle46:before,

.flaticon-cloud82:before ,

.flaticon-document41:before,

.flaticon-envelope42:before,

.flaticon-expand22:before,

.flaticon-global35:before ,

.flaticon-link44:before ,

.flaticon-list26:before,

.flaticon-magnifying27:before,

.flaticon-male40:before,

.flaticon-minus16:before,

.flaticon-move13:before,

.flaticon-musical117:before,

.flaticon-plus23:before ,

.flaticon-play33:before, 

.flaticon-quotations:before, 

.flaticon-round27:before, 

.flaticon-search67:before,

.flaticon-search73:before,

.flaticon-share41:before ,

.flaticon-shopping111:before,

.flaticon-speech44:before,

.flaticon-tag27:before,

.flaticon-tag27:before, 

.flaticon-thin36:before,

.flaticon-wrong6:before 

.icon-angle-left:before, 

.icon-left-open-big:before, 

.icon-th-list:before, 

.icon-clock-circled:before,

.icon-dot:before,

.icon-globe-6:before,

.icon-doc:before,

.icon-mail-7:before,

.icon-email:before,

.icon-down-open-big:before,

.icon-link:before, 

.icon-link-1:before,

.icon-menu:before,

.icon-zoom-in:before,

.icon-user-7:before,

.icon-minus-1:before,

.icon-angle-right:before, 

.icon-right-open-big:before,

.icon-note-beamed:before,

.icon-right-dir:before,

.icon-plus-1:before,

.icon-quote-right-1:before ,

.icon-clock:before,

.icon-search-6:before,

.icon-forward-outline:before, 

.icon-cart:before,

.icon-comment-empty:before ,

.icon-tag:before ,

.icon-down:before,

.icon-cancel:before, 

.icon-cancel-1:before,

.icon-link:before, 

.icon-link-1:before {

	line-height:1;

}





/*

.flaticon-arrow395:before { content: "\e000"; }

.flaticon-bullet4:before { content: "\e001"; } .icon-th-list:before { content: "\e001"; font-family: "Flaticon"; font-size: 22px;} 

.flaticon-check23:before { content: "\e002"; }

.flaticon-circle46:before {	content: "\e003"; }

.flaticon-document41:before { content: "\e004"; } .icon-doc:before { content: "\e004"; font-family: "Flaticon"; font-size: 22px;} 

.flaticon-envelope42:before { content: "\e005"; }

.flaticon-expand22:before {	content: "\e006"; }

.flaticon-global35:before {	content: "\e007"; } .icon-forward-outline:before { content: "\e007"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-link44:before { content: "\e008"; }

.flaticon-list26:before { content: "\e009"; }

.flaticon-magnifying27:before {	content: "\e00a"; }

.flaticon-male40:before { content: "\e00b"; } .icon-user-7:before { content: "\e00b"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-minus16:before { content: "\e00c"; }

.flaticon-move13:before { content: "\e00d"; }

.flaticon-musical117:before { content: "\e00e"; }

.flaticon-play33:before { content: "\e00f"; }

.flaticon-plus23:before { content: "\e010"; }

.flaticon-quotations:before { content: "\e011"; }

.flaticon-round27:before { content: "\e012"; } .icon-clock:before { content: "\e012"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-search67:before { content: "\e013"; }

.flaticon-search73:before {	content: "\e014"; }

.flaticon-share41:before { content: "\e015"; }

.flaticon-shopping111:before { content: "\e016"; }

.flaticon-speech44:before {	content: "\e017"; } .icon-comment-empty:before { content: '\e017'; font-family: "Flaticon"; font-size: 22px;} 

.flaticon-tag27:before { content: "\e018"; } .icon-tag:before { content: "\e018"; font-family: "Flaticon"; font-size: 22px;}

.flaticon-thin36:before { content: "\e019"; }

.flaticon-wrong6:before { content: "\e01a"; }

*/